package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.util.Date;

public class RelatorioImpressaoPosteriorBean {
	private String empresa;
	private String documento;
	private String localizador;
	private String nome;
	private String reserva;
	private String origem;
	private String destino;
	private String telefone;
	private Date dataVenda;
	private Date dataEmbarque;
	
	public String getEmpresa() {
		return empresa;
	}
	
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	
	public String getDocumento() {
		return documento;
	}
	
	public void setDocumento(String documento) {
		this.documento = documento;
	}
	
	public String getLocalizador() {
		return localizador;
	}
	
	public void setLocalizador(String localizador) {
		this.localizador = localizador;
	}
	
	public String getNome() {
		return nome;
	}
	
	public void setNome(String nome) {
		this.nome = nome;
	}
	
	public String getReserva() {
		return reserva;
	}
	
	public void setReserva(String reserva) {
		this.reserva = reserva;
	}
	
	public String getOrigem() {
		return origem;
	}
	
	public void setOrigem(String origem) {
		this.origem = origem;
	}
	
	public String getDestino() {
		return destino;
	}
	
	public void setDestino(String destino) {
		this.destino = destino;
	}
	
	public String getTelefone() {
		return telefone;
	}
	
	public void setTelefone(String telefone) {
		this.telefone = telefone;
	}
	
	public Date getDataVenda() {
		return dataVenda;
	}
	
	public void setDataVenda(Date dataVenda) {
		this.dataVenda = dataVenda;
	}
	
	public Date getDataEmbarque() {
		return dataEmbarque;
	}
	
	public void setDataEmbarque(Date dataEmbarque) {
		this.dataEmbarque = dataEmbarque;
	}
		
}
